﻿.a-form-label-Mandatory {
    font-weight: bold;
    
	 
}

.a-tabcaption-count {
    
}

.c-ribbon-tab > .x-panel-bwrap > .x-panel-body > .x-column-inner {
     
}

body.anonymous_hide_container .a-application-toolbar {
    display: none;
}

body.anonymous_hide_container .a-navigator-panel {
    display: none;
}